Mac Mini Compatability

An easy question. I’m doing NaNoWriMo and I’ve seen your free trial for Scrivener. That’s great of you. Before downloading, just want to make sure that it works with my Mac mini-- OS X El Capitan version 10.11.6. Sure hope so, sounds like a great writing tool. Thanks. Barbara

We support back to 10.7 roughly, though we recommend 10.9 upwards. You should be fine! The download really is free though—that’s so you can not only tell if it will work with your Mini, but your own preferences as well. :slight_smile: Best of luck on the NaNo.

Thanks a lot. I’m really looking forward to trying it out for NaNo.